enabled: true
app: api-navix
uptime_kuma:
  enabled: true
  url: https://api-navix.dvirlabs.com
  tag: my-apps
external_check:
  url: https://api-navix.dvirlabs.com
  expected_codes:
    '502': critical
    '404': warning
    '1033': critical
# targets:
# - <exporter-host>:<port>
# scheme: http
